Python Support - Task #6655

Task # 6638 (NEW): [Epic] Host fixtures docker container at https://fixtures.pulpproject.org

Remove use of fixtures from fedorapeople.org

05/05/2020 04:08 PM - bmbouter

Status:

Priority:
Assignee:
Category:
Sprint/Milestone:

Platform Release:

Target Release -
Python:

Groomed:

Sprint Candidate:

MODIFIED
Normal

daviddavis

3.0.0

No
No

Start date:
Due date:

% Done:

Estimated time:

Tags:
Sprint:

Quarter:

0%
0:00 hour

Description

1. Inside template_config.yml, change the config key docker_fixtures from "false" to "true" and regenerate the pulp_python travis

config using the plugin_template

2. Update the base fixture URL constant in the Python tests like so:
https://github.com/pulp/pulp_rpm/pull/1588/files#diff-667fd968822a56da980ee40161404565L14

Related issues:

Related to Python Support - Issue #5568: DownloadContentTestCase fails interm...

CLOSED - DUPLICATE

History

#1 - 05/05/2020 04:08 PM - bmbouter

- Parent task set to #6638

#2 - 05/12/2020 07:19 PM - dalley
- Related to Issue #5568: DownloadContentTestCase fails intermittently added

#3 - 05/26/2020 07:17 PM - dalley

- Description updated

#4 - 06/18/2020 04:07 PM - daviddavis

- Status changed from NEW to MODIFIED

- Assignee set to daviddavis

| forgot to link my PR to this issue.

https://github.com/pulp/pulp_python/pull/296

#5 - 01/13/2021 12:37 AM - dalley

- Platform Release set to 3.0.0

01/26/2022
